=== debian/control ===
Source: apertium-es-ast
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: apertium-dev (>= 3.4),
               debhelper-compat (= 12),
               gawk,
               pkg-config (>= 0.21)
Standards-Version: 4.5.0
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-es-ast.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-es-ast
Rules-Requires-Root: no

Package: apertium-es-ast
Architecture: all
Depends: apertium (>= 3.4), ${misc:Depends}
Provides: apertium-ast-es
Conflicts: apertium-ast-es
Description: Apertium translation data for the Spanish-Asturian pair
 Data package providing Apertium language resources for translating
 between the Spanish and Asturian languages.
